Subject: Can we reuse certificate for other sites.

From: Srinadh Karumuri <[email-masked]>
Date: Tue, 11 Jun 2002 15:30:36 -0400

Hi,

If we generate a site certificate for name1.com can we use this certificate 
for name2.name1.com?

Thanks,
Sri
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]